# Generated by Django 2.2.4 on 2019-09-30 08:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0002_auto_20190930_0714'),
    ]

    operations = [
        migrations.CreateModel(
            name='NewsGallery',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('image', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='news_gallery', to='gallery.Image', verbose_name='gallery')),
                ('news', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='news_gallery', to='news.News', verbose_name='news')),
            ],
            options={
                'verbose_name': 'news gallery',
                'verbose_name_plural': 'news galleries',
            },
        ),
    ]
